Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0404

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0404
Last Modified 10 Sep 2008 03:11:56
Published 18 Jun 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0404

Summary

Vulnerability in GIOP dissector in Ethereal before 0.9.3 allows remote attackers to cause a denial of service (memory consumption).

Vulnerable Systems

Application

  • Ethereal Group Ethereal 0.9 .0

  • Ethereal Group Ethereal 0.9.1

  • Ethereal Group Ethereal 0.9.2

  • Ethereal Group Ethereal 0.9.3


References

CONFIRM - http://www.ethereal.com/appnotes/enpa-sa-00004.html

DEBIAN - DSA-130

BUGTRAQ - 20020529 Potential security issues in Ethereal

BID - 4808

REDHAT - RHSA-2002:170

REDHAT - RHSA-2002:088

REDHAT - RHSA-2002:036

XF - ethereal-giop-dissector-dos(9206)

CONECTIVA - CLSA-2002:505

CALDERA - CSSA-2002-037.0


Last Updated: 27 May 2016 10:36:54